/*==============================
=            Offers            =
===============================*/

.o-offers {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.o-about3wa + .o-offers {
  padding-top: 0;
}
.o-offers > h4 {
  font-size: 1.5rem;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.25;
  margin-top: 0;
  text-align: center;
  margin-bottom: 3rem;
}
.o-offers__cardList {
  margin: 3em 0;
  list-style-type: none !important;
  padding: 0 !important;
}
.m-offerCard {
  position: relative;
  border: 1px solid var(--color-grayscale-lighter);
  border-radius: 10px;
  margin-bottom: 1.5rem;
  transition: border-color 0.3s;
}
.m-offerCard:hover {
  border-color: var(--color-primary);
}
.m-offerCard__header {
  background-color: var(--color-primary-dark);
  color: var(--color-primary-grey);
  border-radius: 10px 10px 0 0;
  transition: all 0.2s;
}
.m-offerCard:hover .m-offerCard__header {
  background-color: var(--color-grayscale-light);
}
.m-offerCard:hover .m-offerCard__header,
.m-offerCard:hover .m-offerCard__header h3 {
  color: var(--color-primary-dark);
}
.m-offerCard__headerInner {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.m-offerCard__headerInner,
.m-offerCard__contents {
  padding: var(--screen-padding);
}
.m-offerCard__contents {
  padding-bottom: calc(var(--screen-padding) - 13px) !important;
}
.m-offerCard__logo {
  /*position: absolute;
  top: var(--screen-padding);
  left: var(--screen-padding);*/
  flex: 0 0 55px;
  height: 55px;
  width: 55px;
  border: 3px solid var(--color-grayscale-light);
  border-radius: 50%;
}
.m-offerCard__title {
  margin-left: 1rem;
  flex: 0 1 100%;
}
.m-offerCard__header h3 {
  font-family: "Arimo", sans-serif;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 0.4em;
  font-size: var(--font-l);
  color: var(--color-primary-grey);
  transition: all 0.2s;
}
.m-offerCard__details {
  font-size: var(--font-xs);
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
.m-offerCard__details p {
  margin: 0;
  line-height: 1.2;
}
.m-offerCard__contents {
  font-size: var(--font-s);
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
}
.m-offerCard__contents p:first-child {
  margin-top: 0;
}
.m-offerCard__description p {
  margin: 0;
}
.m-offerCard__locations {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  height: 3.4em;
}
.m-offerCard__locations p {
  margin: 0;
  font-size: var(--font-xs);
  color: var(--color-grayscale-medium);
  background-image: url(../images/svg/location.svg);
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: left top 2px;
  padding-left: 1.8em;
  line-height: 1.1;
  padding-top: 3px;
  padding-bottom: 3px;
}
.m-offerCard__mainLink {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  opacity: 0;
}
.m-offerCard__details .m-offerCard__duration {
  white-space: nowrap;
  margin-left: 2em !important;
}
@media only screen and (min-width: 768px) {
  .home .m-offerCard__contents {
    min-height: 186px;
  }
}
@media only screen and (min-width: 920px) {
  .o-offers {
    padding-top: 3.5rem;
    padding-bottom: 1.5rem;
  }
  .o-offers > h4 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1216px) {
  .m-offerCard__contents {
    min-height: 168px;
  }
}
@media only screen and (min-width: 920px) and (max-width: 1215px) {
  .home .m-offerCard__contents {
    min-height: 164px;
  }
}
